<?xml version="1.0" encoding="UTF-8"?>
<!-- contextQualifierLength=14 -->
<feature
      id="org.eclipse.ecf.osgi.services.feature"
      label="ECF Remote Services Admin"
      version="2.0.1.v20160405-1820"
      provider-name="%providerName">

   <description url="http://www.eclipse.org/ecf">
      This feature provides the ECF Implementation of OSGi Remote
Services and Remote Service Admin (RSA).  Remote Services are specified in chapter 100 of the OSGi R6 Enterprise specification while RSA is specified in chapter 122 of the OSGi R6 Enterprise specification.  

For specifications see 

http://www.osgi.org/Specifications/HomePage

For tutorials, documentation, and examples with ECF&apos;s Implementation of OSGi RS/RSA see

https://wiki.eclipse.org/ECF#OSGi_Remote_Services
   </description>

   <copyright>
      #################################################
# Copyright (c) 2010 Composent, Inc. and others. All rights reserved.
# This program and the accompanying materials are made available under the 
# terms of the Eclipse Public License v1.0 which accompanies this 
# distribution, and is available at 
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors: Composent, Inc. - initial API and implementation
#################################################
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.ecf.discovery.feature" version="1.0" match="compatible"/>
      <import feature="org.eclipse.ecf.remoteservice.feature" version="2.1" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.ecf.osgi.services.distribution"
         download-size="0"
         install-size="0"
         version="2.1.0.v20160405-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.osgi.services.remoteserviceadmin"
         download-size="0"
         install-size="0"
         version="4.4.0.v20160405-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services.remoteserviceadmin"
         download-size="0"
         install-size="0"
         version="1.6.100.v20160405-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.osgi.services.remoteserviceadmin.proxy"
         download-size="0"
         install-size="0"
         version="1.0.0.v20160405-1820"
         unpack="false"/>

</feature>
